[typo] Everything on fire (DH jumps the gun on 1.0rc4)

Michael Purvis mike at uwmike.com
Wed Nov 9 00:00:54 EST 2005

Robby Russell wrote:

>Talk to your hosting provider... or the person who upgraded your gems. 
>Don't blame DHH. :-)
DH = Dreamhost. They simply installed 1.04rc4 on the servers this 
afternoon with (afaik) zero warning.

>See above. :-)
>Add the older gems to your vendor?
Sorry, not sure what this means. Do I want/need to be running older 
code? Is it just "gem install x version"? Which gems/versions do I need 
to make the migration to 742?


No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.362 / Virus Database: 267.12.8/163 - Release Date: 08/11/2005

More information about the Typo-list mailing list